@media screen and (min-width: 1081px), print {
  .matrix {
    padding: 64px 30px;
  }
  .matrix .matrix_des {
    font-size: 1.6rem;
    letter-spacing: 1.2px;
    line-height: 24px;
    margin-bottom: 34px;
  }
  .matrix .ttl_art {
    padding-bottom: 13px;
    margin-bottom: 25px;
  }
  .matrix .mt0 {
    margin-top: 0;
  }
  .matrix .mb38 {
    margin-bottom: 38px;
  }
  .matrix article:not(:first-of-type) {
    padding-top: 36px;
  }
  .matrix article p {
    font-size: 1.6rem;
    letter-spacing: 1.2px;
    line-height: 30px;
  }
  .matrix article p.strong {
    font-weight: bold;
    margin-top: 12px;
  }
  .matrix article .links_box {
    padding-bottom: 8px;
  }
  .matrix article .links_box h4 {
    font-weight: normal;
    font-size: 2rem;
    letter-spacing: 1.5px;
    border-bottom: 1px solid #d0d0d0;
    padding-bottom: 5px;
  }
  .matrix article .links_box ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 11px 15px;
  }
  .matrix article .links_box ul li {
    font-size: 1.6rem;
    letter-spacing: 1.2px;
    line-height: 28px;
    margin-right: 45px;
    margin-bottom: 14px;
  }
  .matrix article .links_box ul li a {
    font-size: 1.6rem;
    letter-spacing: 1.2px;
    line-height: 28px;
    display: block;
    text-decoration: underline;
    text-underline-position: under;
    color: #0099e8;
    -webkit-transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    transition: opacity .3s ease;
  }
  .matrix article .links_box ul li a:hover {
    opacity: .7;
    text-decoration: none;
  }
  .matrix article .links_box ul.same {
    width: 50%;
  }
  .matrix article .links_box ul.same li {
    margin-right: 0;
  }
  .matrix article .links_box ul.same li:nth-of-type(4n+1) {
    width: 116px;
  }
  .matrix article .links_box ul.same li:nth-of-type(4n+2) {
    width: 130px;
  }
  .matrix article .links_box ul.same li:nth-of-type(4n+3) {
    width: 80px;
  }
  .matrix article .links_box ul.same li a {
    margin-bottom: 10px;
  }
  .matrix article .links_box ul.same.two {
    width: 60%;
  }
  .matrix article .links_box ul.same.two li:nth-of-type(4n+3) {
    width: 140px;
  }
  .matrix article .links_box ul.w60 {
    width: 60%;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .matrix {
    padding: 5.92593vw 2.77778vw;
  }
  .matrix .matrix_des {
    font-size: 1.48148vw;
    letter-spacing: 0.11111vw;
    line-height: 2.22222vw;
    margin-bottom: 3.14815vw;
  }
  .matrix .ttl_art {
    padding-bottom: 1.2037vw;
    margin-bottom: 2.31481vw;
  }
  .matrix .mt0 {
    margin-top: 0;
  }
  .matrix .mb38 {
    margin-bottom: 3.51852vw;
  }
  .matrix article:not(:first-of-type) {
    padding-top: 3.33333vw;
  }
  .matrix article p {
    font-size: 1.48148vw;
    letter-spacing: 0.11111vw;
    line-height: 2.77778vw;
  }
  .matrix article p.strong {
    font-weight: bold;
    margin-top: 1.11111vw;
  }
  .matrix article .links_box {
    padding-bottom: 0.74074vw;
  }
  .matrix article .links_box h4 {
    font-weight: normal;
    font-size: 1.85185vw;
    letter-spacing: 0.13889vw;
    border-bottom: 1px solid #d0d0d0;
    padding-bottom: 0.46296vw;
  }
  .matrix article .links_box ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 1.01852vw 1.38889vw;
  }
  .matrix article .links_box ul li {
    font-size: 1.48148vw;
    letter-spacing: 0.11111vw;
    line-height: 2.59259vw;
    margin-right: 4.16667vw;
    margin-bottom: 1.2963vw;
  }
  .matrix article .links_box ul li a {
    font-size: 1.48148vw;
    letter-spacing: 0.11111vw;
    line-height: 2.59259vw;
    display: block;
    text-decoration: underline;
    text-underline-position: under;
    color: #0099e8;
    -webkit-transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    transition: opacity .3s ease;
  }
  .matrix article .links_box ul li a:hover {
    opacity: .7;
    text-decoration: none;
  }
  .matrix article .links_box ul.same {
    width: 50%;
  }
  .matrix article .links_box ul.same li {
    margin-right: 0;
  }
  .matrix article .links_box ul.same li:nth-of-type(4n+1) {
    width: 10.74074vw;
  }
  .matrix article .links_box ul.same li:nth-of-type(4n+2) {
    width: 12.03704vw;
  }
  .matrix article .links_box ul.same li:nth-of-type(4n+3) {
    width: 7.40741vw;
  }
  .matrix article .links_box ul.same li a {
    margin-bottom: 0.92593vw;
  }
  .matrix article .links_box ul.same.two {
    width: 60%;
  }
  .matrix article .links_box ul.same.two li:nth-of-type(4n+3) {
    width: 12.96296vw;
  }
  .matrix article .links_box ul.w60 {
    width: 60%;
  }
}

@media screen and (max-width: 767px) {
  .matrix {
    padding: 13.02083vw 3.90625vw;
  }
  .matrix .matrix_des {
    font-size: 3.38542vw;
    letter-spacing: 0.26042vw;
    margin-bottom: 6.51042vw;
  }
  .matrix .ttl_art {
    padding-bottom: 3.38542vw;
    margin-bottom: 6.51042vw;
  }
  .matrix .mt0 {
    margin-top: 0;
  }
  .matrix article:not(:first-of-type) {
    padding-top: 3.90625vw;
  }
  .matrix article p {
    font-size: 3.38542vw;
    letter-spacing: 0.26042vw;
    line-height: 6.51042vw;
  }
  .matrix article p.strong {
    font-weight: bold;
    margin-top: 3.125vw;
  }
  .matrix article .links_box {
    padding-bottom: 2.08333vw;
  }
  .matrix article .links_box h4 {
    font-weight: normal;
    font-size: 4.6875vw;
    letter-spacing: 0.39062vw;
    border-bottom: 1px solid #d0d0d0;
    padding-bottom: 1.30208vw;
  }
  .matrix article .links_box ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 2.86458vw 0;
  }
  .matrix article .links_box ul li {
    font-size: 3.38542vw;
    letter-spacing: 0.26042vw;
    line-height: 6.51042vw;
    margin-right: 6.51042vw;
    margin-bottom: 3.64583vw;
  }
  .matrix article .links_box ul li a {
    font-size: 3.38542vw;
    letter-spacing: 0.26042vw;
    line-height: 6.51042vw;
    display: block;
    text-decoration: underline;
    text-underline-position: under;
    color: #0099e8;
    -webkit-transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    transition: opacity .3s ease;
  }
  .matrix article .links_box ul li a:hover {
    opacity: .7;
    text-decoration: none;
  }
}
